php 5.3.x , llego a su final.

Php anuncio recientemente que no generará nuevas actualizaciones para la serie php 5.3, Por lo que es esencial que todos los programas que utilicemos sean al menos compatibles con la versión 5.4.

Así evitaremos problemas de seguridad que puedan ir apareciendo, así como nos garantizaremos que nuestros programas funcionan perfectamente.

Fecha limite para actualizar tus programas: 15 de septiembre 2014

INFORMACIÓN ÚTIL PARA EL PROGRAMADOR

Si tu mismo has creado los programas que usas en tu dominio, entonces te sera util revisar el manual de migracion que ha creado php.net , lo encuentras aqui:

http://php.net/manual/es/migration54.php
Si usas programas diseñados por terceros, como Joomla o wordpress, asegúrate que los tienes actualizados a la ultima versión.

ANUNCIO ORIGINAL EN INGLES:

The PHP development team announces the immediate availability of PHP 5.3.29. This release marks the end of life of the PHP 5.3 series. Future releases of this series are not planned. All PHP 5.3 users are encouraged to upgrade to the current stable version of PHP 5.5 or previous stable version of PHP 5.4, which are supported till at least 2016 and 2015 respectively.

PHP 5.3.29 contains about 25 potentially security related fixes backported from PHP 5.4 and 5.5.

For source downloads of PHP 5.3.29, please visit our downloads page. Windows binaries can be found on windows.php.net/download/. The list of changes is recorded in the ChangeLog.

For helping your migration to newer versions please refer to our migration guides for updates from PHP 5.3 to 5.4 and from PHP 5.4 to 5.5.

http://php.net/

Prueba nuestro servicio gratis

Si aún no conoces nuestro servicio, pruébalo Gratis. Estamos seguros que te encantará